/*   
Theme Name: A Thematic Child Theme
Theme URI: http://thematictheme.com/
Description: Use this theme to start your Thematic Child Theme development.
Author: Ian Stewart
Author URI: http://themeshaper.com/
Template: thematic
Version: 1.0
Tags: white, three-columns, two-columns, fixed-width, theme-options, left-sidebar, right-sidebar, threaded-comments, sticky-post, microformats
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html

.
The Thematic Theme is copyright Ian Stewart http://themeshaper.com/
This work, like WordPress, is released under GNU General Public License, version 2 (GPL).
.

*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

/* http://www.jimfmunro.com/tutorials/wordpress-thematic-cms-design-websites/ */

body {
	background-color: #E0E0E0; /* color to differentiate areas only*/
	/*font-family: verdana, arial, sans-serif; /*specify a font*/
}
#branding {
	background-color: #BAC7CE; /*set a color*/
	/* padding: 50px 0 40px 0; /*adjust sizing for removed tagline, make header height smaller*/
	padding: 50px 0 30px 0; /*uncomment if you add a tagline/description to the blog header*/
	width:700px;
	height:260px;
	background-image:url('/images/banner.jpg');
}
#blog-title {
	text-align: center; /*center our title text*/
	color: #1C3E4F;
}
#blog-description {
	text-align: center;/* if specified, center our title subtext description*/
	color: #FFFFFF;
}
#main {
	padding: 30px 0 20px 0;
	width:700px; /*smaller size to align to the header/toolbars*/
	background-color: #FBFBFB; /*set a color*/
}
#content {
	width:680px;
}
#footer {
	width: 700px;
	margin: 0 auto;
}
h1 {
	color: #8897CC;
}

/*MENU CSS STYLES*/
#access {
	/*surrounds the main menu bar*/
	width: 700px; /*expand bar to fill page size*/
	margin: 0 auto; /*center menu bar*/
	background-color: #FFFFFF; /*color “behind” the buttons on the toolbar*/
}
.sf-menu li {
	text-align: center; /*I just prefer centered button text. Looks less like content.*/
	min-width: 140px; /*I set this if I only have a few buttons to make a short toolbar look more complete won’t work on IE < 7 if that matters to you, can always use minmax javascripts */
}